html {
	height:100%;
	width:100%;
}

body {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	color: #333333;
	text-align:center;
	min-height:468px;/* for good browsers*/
	min-width:552px;/* for good browsers*/
	background-color:#00001C;
	height:100%;
	width:100%;
	margin:0;
	/*background-image:url(images/body_bg.jpg);*/
}

p {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight:normal;
	color: #ffffff;
}

ul {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight:normal;
	color: #ffffff;
}

a {
	text-decoration:none;
	color:#ffffff;
}

a:hover {
	text-decoration:underline;
	color:#ffffff;
}

/*-----------------------------------*/

/*-----------------------------------*/
a.smalltext {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight:normal;
	color: #999999;
}
a.smalltext:hover {
	color: #999999;
	text-decoration:none;
}
.smalltextref {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight:normal;
	color: #000000;
	text-align:right;
}
.smalltextref:hover {
	color: #999999;
	text-decoration:none;
}
.smalltextrefactive {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight:normal;
	color: #999999;
	text-decoration: none;
}
.smalltextrefactive:hover {
	color: #666666;
	text-decoration:none;
}
h1.smalltext {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight:normal;
	color: #999999;
	text-decoration:none;
}
.medtext {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight:normal;
	color: #999999;
}
a.medtext {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight:normal;
	color: #ffffff;
}
a.medtext:hover {
	color: #999999;
	text-decoration:none;
}
a.medtextactive {
	font-family: "Gill Sans MT", Georgia, "Calibri", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight:normal;
	color: #999999;
	text-decoration: none;
}
a.medtextactive:hover {
	color: #666666;
	text-decoration:none;
}
h2.medtext {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	font-weight:normal;
	color: #ffffff;
	text-decoration:none;
}
a.bigtext {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 80px;
	font-style: normal;
	line-height: 60px;
	font-weight:normal;
	color: #ffffff;
	text-align:right;
}
a.bigtext:hover {
	color: #999999;
	text-decoration:none;
}
a.bigtextactive {
	font-family: Georgia, "Calibri", Times, serif;
	font-size: 80px;
	font-style: normal;
	line-height: 60px;
	font-weight:normal;
	color: #999999;
	text-decoration: none;
}
a.bigtextactive:hover {
	color: #666666;
	text-decoration:none;
}
/*-----------------------------------*/

workgallery {
	border-style:none;
}